## py-serializable 2.0.0

=== debian/changelog ===
py-serializable (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Feb 2025 19:49:02 -0500

py-serializable (2.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #1089918)

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sun, 09 Feb 2025 14:22:01 -0300
