=== debian/control ===
Source: py-serializable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Santiago Ruano Rincón <santiago@freexian.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-defusedxml,
 python3-lxml,
 python3-poetry-core,
 python3-setuptools,
 xmldiff,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/madpah/serializable
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-serializable
Vcs-Git:  https://salsa.debian.org/python-team/packages/py-serializable.git

Package: python3-py-serializable
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Conflicts:
 python3-serializable
Description: Library for {de,}serializing Python classes to and from JSON and XML
 This Pythonic-library can be used to magically handle serialization of your
 Python Objects to JSON or XML and de-serialization from JSON or XML back to
 Pythonic Object instances.
 .
 This library relies upon your Python Classes utilising the @property
 decorator and can optionally take additional configuration which allows you to
 control how a class is (de-)serialized.
 .
 This package installs the library for Python 3.
