=== debian/watch ===
version=4

opts=\
    filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
    uversionmangle=s/-(a|alpha|b|beta|c|dev|pre|rc)/~$1/ \
    https://github.com/madpah/serializable/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
