## py-serializable 2.1.0

=== debian/changelog ===
py-serializable (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0
  * Add d/gbp.conf

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 13 Nov 2025 18:41:49 +0100
